// xx-xxxxxxxx-xxx

#include <iostream>

using namespace std;

long fibo(int n); // Ί―ΚύΙωΓχ 

int main()
{
	int n;
	 
	cout << "Please input n: "; 
    cin >> n;    
    
	cout << "F(" << n << ")=" << fibo(n) << "\n" << endl;
	
	return 0;
}

long fibo(int n)
{
/***********************
   input your code here 
************************/
}


